body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        .header {
            background-color: #fff;
            color: #fff;
            padding: 10px;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .logo {
            display: flex;
            align-items: center;
        }

        .logo img {
            width: 150px; /* Adjust according to your logo size */
            margin-right: 10px;
        }

        .nav-links {
            display: flex;
            justify-content: flex-end;
            align-items: center;
        }

        .nav-links a {
            color: #333;
            text-decoration: none;
            margin: 0 15px;
        }

        /* Add responsive styles */
        @media (max-width: 768px) {
            .nav-links {
                flex-direction: column;
                align-items: flex-end;
                position: absolute;
                top: 60px;
                right: 0;
                background-color: #fff;
                display: none;
            }

            .nav-links.show {
                display: flex;
            }

            .nav-links a {
                margin: 10px 0;
            }

            .menu-icon {
                display: block;
                cursor: pointer;
                font-size: 24px;
				color: #333;
            }
        }

        /* Hide menu icon on desktop */
        @media (min-width: 769px) {
            .menu-icon {
                display: none;
				
            }
        }